{
  "id": "finn_3ea1",
  "name": "Finn Walker",
  "handle": "finn",
  "gender": "male",
  "description": "late 50's, medium build, dad bod, beard and mustache, silver fox, builds tube amps, wears flat caps and ivy caps, newsboy, round face, button nose, rosey cheeks, gentle eyes, glasses",
  "tags": [
    "old_soul",
    "watchmaking",
    "vinyl records",
    "classic literature",
    "gardening",
    "birdwatching",
    "baking sourdough",
    "local history"
  ],
  "avatar_url": "/media/finn_3ea1/avatar.webp?t=1769122169",
  "banner_url": "/media/finn_3ea1/banner.webp?t=1769124924",
  "images": [
    "/media/finn_3ea1/images/01_mid_mid_neutral.webp",
    "/media/finn_3ea1/images/02_image.webp",
    "/media/finn_3ea1/images/03_image.webp",
    "/media/finn_3ea1/images/04_image.webp",
    "/media/finn_3ea1/images/05_image.webp",
    "/media/finn_3ea1/images/06_image.webp",
    "/media/finn_3ea1/images/07_image.webp",
    "/media/finn_3ea1/images/08_image.webp",
    "/media/finn_3ea1/images/09_image.webp",
    "/media/finn_3ea1/images/10_image.webp",
    "/media/finn_3ea1/images/11_image.webp",
    "/media/finn_3ea1/images/12_image.webp",
    "/media/finn_3ea1/images/13_image.webp",
    "/media/finn_3ea1/images/14_image.webp",
    "/media/finn_3ea1/images/15_image.webp",
    "/media/finn_3ea1/images/16_image.webp",
    "/media/finn_3ea1/images/17_image.webp",
    "/media/finn_3ea1/images/18_image.webp",
    "/media/finn_3ea1/images/19_image.webp",
    "/media/finn_3ea1/images/20_image.webp",
    "/media/finn_3ea1/images/21_image.webp",
    "/media/finn_3ea1/images/22_image.webp",
    "/media/finn_3ea1/images/22_image.webp",
    "/media/finn_3ea1/images/23_image.webp",
    "/media/finn_3ea1/images/23_image.webp",
    "/media/finn_3ea1/images/24_image.webp",
    "/media/finn_3ea1/images/24_image.webp",
    "/media/finn_3ea1/images/25_image.webp",
    "/media/finn_3ea1/images/25_image.webp",
    "/media/finn_3ea1/images/26_image.webp",
    "/media/finn_3ea1/images/26_image.webp",
    "/media/finn_3ea1/images/27_image.webp",
    "/media/finn_3ea1/images/27_image.webp",
    "/media/finn_3ea1/images/28_image.webp",
    "/media/finn_3ea1/images/28_image.webp",
    "/media/finn_3ea1/images/29_image.webp",
    "/media/finn_3ea1/images/29_image.webp",
    "/media/finn_3ea1/images/30_image.webp",
    "/media/finn_3ea1/images/30_image.webp",
    "/media/finn_3ea1/images/31_image.webp",
    "/media/finn_3ea1/images/31_image.webp"
  ],
  "created_at": "2026-01-22T15:48:12.625575-07:00",
  "dir_name": "finn_3ea1"
}